# Configuration file

settings {
    S:"Extended Potion Item Names" <
        
     >
    S:"Item List" <
        wooden_door
        iron_door
        spruce_door
        birch_door
        jungle_door
        acacia_door
        dark_oak_door
        sign
        boat
        spruce_boat
        birch_boat
        jungle_boat
        acacia_boat
        dark_oak_boat
        minecart
        saddle
     >
    I:"New Stack Size"=8
    S:"Unique Stacksize Item Names" <
        
     >
    I:"Unique Stacksize Item sizes" <
        1
        64
        64
     >
    B:"Update the stacksize of all 64 stackable items"=false
}


